<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Soap\Engine\Exception;

abstract class RuntimeException extends \RuntimeException
{
    protected function __construct(string $message = '', int $code = 0, \Throwable $previous = null)
    {
        parent::__construct($message, $code, $previous);
    }
}
